.standard {font-family: Arial; font-size: 0.85em;} 
.stdpix {font-family: Arial; font-size: 15px;} 

a img {border: none; } 

a.menu:link {color: white; text-decoration: none; }
a.menu:visited {color: white; text-decoration: none; }
a.menu:hover {color: #ff4040; text-decoration: underline; }
a.menu:active {color: #ff4040; text-decoration: underline; } 

